

*{
    padding: 0px;
    margin: 0px;
}



#nykaa{
    height: 100px;
}

#header{
    position: fixed;
    overflow: hidden;
    width: 100%;
}


h3{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    
}
#navbar{

    display: flex;
    /* background-color: rgb(240, 113, 172); */
    background-image: url(https://c8.alamy.com/comp/2BAEHNE/cosmetics-and-makeup-product-on-pink-background-2BAEHNE.jpg);
    /* background-image: url(); */
    justify-content: end;    
    height: 40px;
    align-items: center;
    width: 100%;
}

#first{

    display: flex;
    /* border: 1px solid; */
    width: 37%;
    margin-right: 5%;
    justify-content: space-between;
    align-items: center;
}

#first > a{
    text-decoration: none;
    color: black;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#first > a:hover{
    color: fuchsia;
}

#second{
    background-color: white;
    border: 1px solid silver;
    display: flex;
    height: 60px;
    align-items: center;
    padding-left: 10%;
    width: 100%;
    font-size: 30px;
    margin-bottom: 5%;

}

.category{
    width: 75%;
    /* border: 1px solid; */
    display: flex;
    margin-left: 5%;
    margin-right: 15%;
    justify-content: space-around;
    align-items: center;

}

.material-symbols-outlined{
    margin-right: 1%;
}


#second > div > a{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

#second > div > a:hover{
    color: fuchsia;
}

.acc{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid; */
}
.acc > a{
    /* margin-right: 2%; */
    font-size: 18px;
    font-weight: bold;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#third{
    border: 1px solid silver;
    display: flex;
    /* width: 100%; */
    padding-left: 5%;
    padding-right: 5%;
    height: 50px;
    align-items: center;
    font-size: 16px;
    justify-content:space-between;
    /* margin: auto; */
    margin-top: 5.5% ;
    /* position: fixed; */
}

#third > a{
    text-decoration: none;
    color: grey;
}

#third > a:hover{
    color: fuchsia;
}

#offers{
    background-color:  blueviolet;
    padding: 10px;
    border-radius: 5px;
    
}

#offers > a{
    text-decoration: none;
    color: white;
}




#banner{
    
    width: 100%;
    margin: auto;
    margin-top: 5px;
    position: relative;
    /* overflow: hidden; */
    

}
#banner > button{

    position:absolute;
    padding: 10px;
    width: 3.5%;
    height: 55px;
    color: rgb(39, 4, 71);
    font-size: 20px;
    animation-name: fade;
    animation-duration: 1.5sec;
    border-radius: 50px;
    border-color: silver;
    background-color: rgba(0, 0, 0, 0.06)
}

#banner > button:nth-child(2){

    left: 1%;
    top: 130px;

}

#banner > button:nth-child(3){

    right: 1%;
    top: 130px;
    
}


#banner > img{
    width: 100%;
    height: 320px;
    border-radius: 5px;

}





#below-banner> img{
   /* border: 1px solid; */
   margin: auto;
   display: block;
   margin-bottom: 2%;
   border-radius: 5px;
   margin-top: 3%;

}

#below-banner> img:hover{
   box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

h3{
    text-align: center;
    margin-bottom: 1%;
}

#topbrands{
    display: grid;
    width: 80%;
    /* border: 1px solid; */
    margin: auto;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    gap: 20px 10px;
    margin-bottom: 4%;
}


#topbrands > div{
    /* border: 1px solid; */
    width: 95%;
    margin: auto;
    height: auto;
    border-radius: 10px;
    
}

#topbrands > div:hover{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

#topbrands > div > img{
    width:100%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
}



#onlyatnykaa{
    display: grid;
    width: 80%;
    /* border: 1px solid; */
    margin: auto;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    gap: 20px 10px;
    margin-bottom: 4%;
}


#onlyatnykaa > div{
    /* border: 1px solid; */
    width: 98%;
    height: 333px;
    margin: auto;
    border-radius: 10px;
    
}

#onlyatnykaa > div:hover{

    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

#onlyatnykaa >div > img{
    width:100%;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}


#container1{
    margin-bottom: 2%;
    display: flex;
    justify-content: space-around;
    /* margin: auto; */
}



#container1 > div{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}



#container >div:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.fb{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    width: 80%;
    /* border: 1px solid; */
    margin: auto;    
    gap: 20px;
    margin-bottom: 2%;
}


.fb > div:hover{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.fb > div{
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;}


.fb > div > img{
    width: 100%;
    border-radius: 10px;
}


#container1{
    display: flex;

}

#container1 > div:hover{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

}


#fb-1
{
    display: flex;
    margin:auto;
    /* border: 1px solid; */
    width: 45%;
    justify-content: space-around;
     /* height: 300px; */
}


#fb-1 > div{
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 10px;

}

#fb-1 > div:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

#fb-1 > div > img{
    border-radius: 10px;
}


#fb-2{
    display: flex;
    width: 80%;
    margin: auto;
    /* position:static; */
    /* border: 1px solid blue; */
}

#fb-2 > div{
    /* border: 1px solid;       */
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    width: 48%;
    margin: auto;
    height: 300px;
    /* position: relative; */
    
    
}

#fb-2 > div:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


#fb-2 > div> div >img{
    width: 100% ;
    height: 300px;
    /* margin: auto; */
}

#over{
    /* position: absolute; */
    background-color: white;
    height: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
    width: 90%;
    bottom: 5px;
    left: 15px;
}


#fb-2 > div > img{
    height: 100%;
    width: 100%;
    border-radius: 5px;

}

#every > img
{
    width: 80%;
    display: block;
    margin: auto;
    border-radius: 10px;
    margin-bottom: 2%;
}

#every> img:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}





#miss{
    display: flex;
    width: 41%;
    margin: auto;
    justify-content: space-between;
    margin-bottom: 50px;
}

#miss > div > img{
    border-radius: 5px;
    /* box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px; */
}

#miss > div:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#caution{
    height: 7   8px;
    background-color: pink;
    border-radius: 10px;
    padding: 10px;
    width: 80%;
    margin: auto;
    margin-bottom: 10%;
}

#caution > div{
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 3px solid rgb(229, 72, 124);
    color: rgb(49, 47, 47);
    font-weight: bold;
    border-radius: 5px;
}

#ft-1{
    background-color: rgb(31, 32, 36);
    height: 180px;
    /* border: 1px solid; */
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#ft-1-a{
    /* border: 1px solid white; */
    width: 20%;
    color: white;
}

#ft-1-a > div > input{
    width: 70%;
}

#ft-1-a > div > button{
    padding: 5px 10px;
}

#links{
    display: flex;
    justify-content: space-evenly;
}

#links > div > img{
    height: 30px;
}


#links > div {
    border-radius: 5px;
}

#ft-1-b{
    /* border: 1px solid white; */
    width: 30%;
    color: white;
}

#ft-2{
    display: flex;
    background-color: slategray;
    justify-content: space-evenly;
    padding-top: 3%;
    padding-bottom: 3%;
}

#ft-2 > div{
    display: flex;
    flex-direction: column;
    width: 10%;
    /* border: 1px solid white; */
    text-align: left;
}

#ft-2 > div > a{
    margin-bottom: 10px;
    text-decoration: none;
    font-size: 13px;
    color: white;
    /* font-weight: bold; */
}
#ft-2 > div > h3{
    margin-bottom: 30px;
    text-align: left;
    color: white;
}


#social{
    display: flex;
    justify-content: space-around;
    /* border: 3px solid black; */
    padding-top: 50px;
    padding-bottom: 50px;

}



#social > div{
    width: 16%;

}
#bk > span{
    background-color: rgb(239, 27, 126);
    height: 40px;
    border-radius: 20px;
    width: 40px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    margin-right: 10px;
}
#bk {
    display: flex;
    /* border: 1px solid; */
    justify-content: center;
    align-items: center;

}

#bk > div > p:nth-child(1){
    font-weight: bold;
}

#icons{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
}

#icons > img{
    height: 24px;
}

#end{
    background-color: rgb(239, 27, 126);
    /* width: 100%; */
    color: white;
    padding: 25px;
    /* margin: auto; */
    display: flex;
    flex-direction: column;
    /* text-align: center; */
}

#end > div{
    display: flex;
    width: 40%;
    /* border: 1px solid; */
    justify-content: space-between;
    margin: auto;
}

#end > div:nth-child(2)
{
    margin: auto;
    display: flex;
    justify-content: space-evenly;
    margin-top: 10px;
}